@media (min-width: 1919px) {

	
	
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1269px) {	  
    .header-right-link {
        margin-left: 10px;
    } 
    .main-menu ul.navbar-nav li a {
        font-size: 15px;
        padding: 35px 10px;
    }    
    .header-area.stick .header-right-link {
        margin-left: 10px;
    } 
    .header-area.stick .main-menu ul.navbar-nav li a {
        font-size: 15px;
        padding: 32px 10px;
    }     
    .feature-text {
        margin-top: 0px;
    }   
    .feature-text h3 {
        font-size: 35px;
        line-height: 43px;
    }
    .download-text {
        margin-top: 40px;
    }
    .download-text h3 {
        font-size: 35px;
        line-height: 43px;
    }    
    .blog-content {
        padding: 30px 20px 40px 20px;
    }    
    .service-content h4 {
        font-size: 20px;
    }    
    .slide-area .title2 {
        font-size: 58px;
        line-height: 60px;
    }    
    .money-send {
        margin: 50px 30px 0px 0px;
    }    
    .calculator-inner .form-input {
        width: 73%;
    }    
    
    
    

    
    
    
    
}




/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    .logo a {
        padding: 17px 0;
    }
    .header-area.stick .logo a {
        padding: 12px 0;
    }
    .header-right-link {
        width: 85px;
        margin-left: 10px;
        padding: 25px 0px;
    }
    .header-area.stick .header-right-link {
     padding: 22px 0px;
 }
 .slide-area .title2 {
    font-size: 44px;
    line-height: 50px;
    max-width: 430px;
}
.layer-2 p {
    font-size: 13px;
    line-height: 26px;
    max-width: 400px;
    margin-bottom: 0px;
}
.intro-content {
    margin-top: -120px;
}
.intro-area-2 .intro-content {
    margin-top: -100px;
}
.ready-btn {
    padding: 10px 20px;
}
.main-menu ul.navbar-nav li a {
    padding: 30px 8px;
    font-size: 13px;
}
.header-area.stick .main-menu ul.navbar-nav li a {
    padding: 25px 8px;
}
.main-menu > ul.navbar-nav >li >a::before,
.header-area.stick .main-menu > ul.navbar-nav >li >a::before {
    left: 9px;
    bottom: 25px;
}  
.s-menu {
    padding: 10px 20px;
    font-size: 13px;
}
.wel-content p {
    font-size: 14px;
}    
.welcome-area {
    padding: 100px 0px 100px;
}    
.section-headline h3 {
    font-size: 32px;
    line-height: 38px;
}    
.support-services {
    padding: 30px 20px;
}    
.feature-text {
    margin-top: 0px;
}    
.feature-text h3 {
    font-size: 27px;
    line-height: 32px;
}
.feature-btn {
    margin-top: 10px;
}   
.single-brand-item a {
    margin: 5px;
}    
.hire-btn {
    font-size: 15px;
    padding: 10px 20px;
}    
.download-text {
    margin-top: 0px;
}
.download-text h3 {
    font-size: 27px;
    line-height: 32px;
} 
.app-btn {
    font-size: 17px;
}
.app-btn.right-btn{
    margin-right: 0px;
}    
.banner-content h3 {
    font-size: 30px;
    max-width: 570px;
    line-height: 42px;
}    
.banner-btn {
    padding: 11px 10px;
    font-size: 17px;
}    
.footer-head p {
    font-size: 14px;
}    
.footer-list li a {
    font-size: 14px;
}    
.slide-area-2 .title2 {
    text-align: center;
    margin: 0 auto;
}
.slide-area-2 .slide-content p {
    max-width: 460px;
    margin: 0 auto 20px;
    text-align: center;
}   
.slide-area-2 .layer-1-3 {
    text-align: center;
}    
.money-send {
    margin: 70px 155px 0px 125px;
}    
.slide-area {
    min-height: 1000px;
}   
.slide-area-2 .slide-content {
    margin-top: 0px;
}
.testimonial-inner {
    padding: 0px;
}
.review-head h3 {
    font-size: 26px;
    line-height: 34px;
}    
.table-list {
    padding: 40px 20px;
}    
.sign-icon ul li a {
    font-size: 14px;
    padding: 0px 10px 0px 0px;
}    
.right-side {
    padding-left: 0px;
}
.blog-search-option input {
    width: 75%;
}    
.recent-single-post .pst-content {
    padding-left: 0px;
}
.recent-single-post .post-img {
    display: none;
}



}

/* small mobile :320px. */
@media (max-width: 767px) {
    .container {width:300px}
    .logo {
        height: inherit;
        left: 0;
        padding: 0;
        position: absolute;
        top: 5px;
        z-index: 999999;
        max-width: 130px;
    }
    .logo a,
    .header-two .logo a{
        padding: 0px;
    }
    .intro-area .bg-wrapper {
        float: none;
        width: 100%;
        height: 100%;
        min-height: 600px;
    }
    .bg-wrapper img {
        width: 100%;
        height: 100%;
        min-height: 660px;
        object-fit: cover;
    }
    .intro-content {
        margin-top: -210px;
    }
    .slide-area .title2 {
        font-size: 32px;
        line-height: 40px;
    }
    .layer-2 p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .slide-area .video-content {
        margin-left: 15px;
    } 
    .ready-btn {
        font-size: 14px;
        width: 124px;
    }
    .slide-content .video-content a span {
        font-size: 15px;
    }    
    .well-services.first-item, .well-services.thired-item {
        position: relative;
        top: 0px;
    }    
    .well-services {
        margin-bottom: 40px;
    }
    .how-to-area {
        padding: 100px 0px 70px;
    }
    .brand-content {
        padding: 15px 0px 100px;
    }

    .welcome-area {
        padding: 100px 0px 60px;
    }   
    .section-headline h3 {
        font-size: 28px;
        line-height: 40px;
    }
    .support-services {
        padding: 30px 20px;
    }
    .left-ab-btn {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .download-text h3,
    .brand-text h3,
    .feature-text h3 {
        font-size: 25px;
        line-height: 36px;
    }        
    .single-brand-item {
        width: 50%;
    }    
    .single-brand-item a {
        margin: 5px;
    } 
    .hire-btn {
        font-size: 15px;
        padding: 12px 24px;
    }    
    .download-text {
        margin-top: 40px;
    }  
    .app-btn {
        padding: 12px 15px 12px 40px;
        font-size: 15px;
        margin-right: 10px;
    }
    .app-btn.right-btn {
        margin-right: 0px;
    }    
    .app-btn::before {
        left: 15px;
        top: 10px;
        font-size: 16px;
    }    
    .banner-content {
        padding: 0px 0px;
    }    
    .banner-content h3 {
        font-size: 25px;
        line-height: 36px;
    }    
    .banner-btn {
        padding: 11px 15px;
        font-size: 17px;
    }    
    .footer-head h4 {
        margin-bottom: 15px;
    }    
    .footer-content {
        margin-bottom: 40px;
    }
    .last-content{
        margin-bottom: 0px;
    }    
    .money-send {
        margin: 30px 0px 0px;
    }   
    .money-send::before {
        display: none;
    }    
    .slide-area-2 .title2 {
        font-size: 32px;
        line-height: 40px;
        padding-bottom: 10px;
    }    
    .calculator-inner {
        padding: 20px;
    }   
    .calculator-inner .form-input {
        width: 57%;
    }    
    .slide-area.slide-area-2 {
        min-height: 920px;
        object-fit: cover;
    }    
    .slide-area-2 .slide-content {
        margin-top: 0px;
    } 
    .slide-area-2 .slide-content p {
        margin-bottom: 5px;
    }    
    .rate-text span {
        display: block;
    }    
    .testimonial-inner {
        padding: 0px;
    } 
    .review-head h3 {
        font-size: 24px;
        line-height: 34px;
    }
    .review-head {
        margin-bottom: 30px;
    }
    .blog-content {
        padding: 30px 20px 40px 20px;
    }
    .blog-meta span {
        font-size: 13px;
        padding-right: 5px;
    }    
    .overview-content::after {
        right: -302px;
        top: 94px;
    }   
    .fun-title:after{
        display: none;
    } 
    .fun-title {
        padding: 90px 0px 90px 20px;
        margin-right: 0px;
        min-height: auto;
    }    
    .fun-title h3 {
        font-size: 28px;
        line-height: 38px;
    }   
    .fun-content {
        padding: 80px 0px 80px 0px;
        background: #fafafa;
    }    
    .overview-text h3 {
        font-size: 28px;
        line-height: 38px;
    }    
    .overview-content {
        margin-top: 30px;
    }    
    .login-image {
        display: none;
    }    
    .login-form {
        padding: 40px 0px;
    }
    .sign-icon ul li a {
        font-size: 14px;
        padding: 0px 8px 0px 0px;
    }
    .right-side {
        padding-left: 0px;
        margin-top: 40px
    }    
    blockquote::before {
        left: 10px;
        font-size: 24px;
    }    
    blockquote {
        padding: 20px 15px 40px 50px;
    }    
    .related-post-list .recent-single-post {
        width: 100%;
        float: none;
        padding: 0px 0px 30px 0px;
    } 
    .related-post-list .recent-single-post:last-child {
        padding: 0px 0px 0px 0px;
    }
    .comments-list ul li {
        margin-bottom: 15px;
    }
    .threaded-comments {
        margin-left: 20px;
    }    
    .map-area {
        margin-bottom: 50px;
    }    
    
    
    
    
    
    
    
    
    
    
    
    
    
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {width:450px}
    .digital-services {
        width: 50%;
        float: left;
    }  
    
    
    
    
    
    
    
    
}

@media(min-width: 992px){
    ._d-dn {
        display: none !important;
    }
	._d-w20pe {
		width: 20% !important;
	}
	._d-w25pe {
		width: 25% !important;
	}
}

@media(max-width: 991px){
    ._m-dn {
        display: none !important;
    }
    .container{
        width: 100% !important;
    }
    .support-content {
        padding-left: 0 !important;
    }
    ._m-fs14 {
        font-size: 14px !important;
    }
    ._m-fs18 {
        font-size: 18px !important;
    }
    ._m-fs13 {
        font-size: 13px !important;
    }
    .carousel-parceiros .carousel-indicators {
        bottom: -50px !important;
    }
    .carousel-parceiros .carousel-indicators li {
        border: 1px solid #999 !important;
    }
    .carousel-parceiros .carousel-indicators li.active {
        background-color: #999 !important;
    }
	._m-ml15 {
		margin-left: 15px;
	}
	._m-w50pe {
		width: 50% !important;
	}
	._m-mt66 {
		margin-top: 66px !important;
	}
}

.main-menu ul.navbar-nav li a {
	padding: 33px 5px;
}

.header-area.stick .main-menu ul.navbar-nav li a {
	padding: 33px 5px;
}

@media(min-width:992px){
							  .nav2 > li:last-child {
								  position: initial !important;
								  right: initial !important;
							  }
							}